html
{
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 13px; 
	font-family: "Lucida Sans", Arial, Tahoma, Verdana, Helvetica, sans-serif;
	background: #ffffff;
}

a
{
	color: #33c;
	text-decoration: none;
}

h2#title
{
	font-size: 18px;
	margin: 75px 0 0 15px;
	padding: 0;
}

h2#title a
{
	color: #fff;
}

h3
{
	font-size: 14px;
}

h4
{
	font-size: 12px;
}

p#subtitle
{
	margin: 5px 0 0 15px;
	padding: 0;
	color: #fff;
}

p.small
{
	font-size: 12px;
}

img
{
	margin: 0 10px 10px 0;	/* Top, Right, Bottom, Left */
}

li
{
	padding: 6px 0 0 0;		/* Top, Right, Bottom, Left */
}

a:hover		
{
	text-decoration: underline;
	text-transform: inherit;
}

blockquote
{
	padding: 0px 10px 0px 10px;
}

.main_box_contents		
{
	border-color: gray;
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	padding: 0px 0px 10px 0px;
}

#copyright_section
{
	font-size: 12px;
}

ul { padding-bottom: 12px }

#links_section
{
	font-size: 14px;
	text-align: left;
	position: relative;
}

#contents_section		
{
	font-size: 14px;
	border-color: transparent;
	border-width: 0px;
	border-style: none;
	padding: 0px 0px 10px 0px;
}

/*
----------------------------------
header
----------------------------------
*/

#header_span_body
{
	width: 744px;
	height: 128px;
	background: url(header.jpg) no-repeat top left;
	text-align: left;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 25px;
	margin-right: auto;
}

#header_table
{
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

#header_table td
{
	text-align: left;
}

/*
---------------------------------------
content area
---------------------------------------
 */

#column_container
{
	margin-left: 0px;
	margin-right: auto;
	width: 900px;
	padding: 0 20px 100px 20px;
}

.side_column
{
	width: 240px;
	float: left;
	text-align: left;
	padding-bottom: 30px;
}

.main_column
{
	width: 600px;
	float: right;
	text-align: left;
	padding: 0 20px 0 0;
}

#photo_container
{
	clear: both;
	float: bottom;
	margin-left: 10px;
	margin-right: 0px;
	width: 900px;
	padding: 0 10px 0 10px;
	text-align: left;
}
